1. #1
    Tímido Progreso en OSx86 Spain Nivel 0 Karma y autoridad atserveis

    Extension "com.apple.driver.APIC_SMC_PlatformP lugi n" p5kpl-am

    buenas a todos:



    me encuentro con lo siguiente...

    placa asus p5kpl-am
    intel quad 9300 a 2.5
    2gb kingston

    4x 500 sata segate
    dvdrw ido lg


    a la hora de instalar ya sea con ideneb 1.3, iatkos 4i o 5i no pasa de:


    Extension "com.apple.driver.APIC_SMC_PlatformPlugi n" has immediate dependecies on both com.apple.kernel and com.apple.kp1 components; use one style
    IOAPIC:versio 0x20 Vestors 0:23


    alguna sigerencia para poder instalar ?


    gracias

  2. #2
    Activo Progreso en OSx86 Spain Nivel 0 Karma y autoridad pach0n
    No sé si te sirve de algo pero yo tengo una placa asus p5q y sí va ideneb, tendrás que saber que tienes que selecionar en la instalación, eso creo.


    un saludo

  3. #3
    Tímido Progreso en OSx86 Spain Nivel 0 Karma y autoridad cerros
    Yo tengo una placa similar y estoy intentando instalar Leopard y para superar este error con iAthos tienes que cambiar en la BIOS el ACPI APIC support a false o con ideneb 1.3 (que a mi si me deja instalar), seleccionar APCIPlataform_fix.

    Yo lo conseguí instalar el iDeneb pero no se que me pasa ahora que se me queda la pantalla negra después de la gris de la manzanita.

    Espero haber ayudado.

Notas relacionadas que te pueden interesar

  1. Comentarios: 2
    Último comentario: 25/08/14, 19:52:12
  2. Comentarios: 0
    Último comentario: 14/05/09, 13:01:24
  3. Unable to find driver for this platform:"ACPI"
    por imac en categoría OS X 10.5
    Comentarios: 11
    Último comentario: 22/10/07, 19:40:50
  4. Unable to find driver for this platform: "ACPI"
    por Paladin en categoría OS X 10.5
    Comentarios: 17
    Último comentario: 19/04/07, 04:37:02
  5. "com.apple.driver.appleonboardpcata" has no kernel dependency
    por tucoco en categoría Procesadores y placas base
    Comentarios: 1
    Último comentario: 12/03/07, 22:11:22